
U++ - Feature #512

"Largeicon" implementation for X11

09/07/2013 12:38 AM - Zbigniew Rebacz

Status: Approved Start date: 09/07/2013

Priority: Normal Due date: 09/07/2013

Assignee: Zbigniew Rebacz % Done: 100%

Category: CtrlCore Estimated time: 1.00 hour

Target version: Spent time: 0.00 hour

Description

I implemented "Largeicon" feature for X11. It works exactly the same like on ms windows. (Tested on Kubuntu 13.04)

P.S.

According to the following topic http://www.ultimatepp.org/redmine/issues/502 I enclosed additional ide.iml file (small icon fixes).

History

#1 - 09/07/2013 01:39 AM - Zbigniew Rebacz

- File deleted (X11Top.cpp)

#2 - 09/07/2013 01:43 AM - Zbigniew Rebacz

- File X11Top.cpp added

    -  X11Top.cpp (Unity fix - It seems that Unity windows manager dosen't implement "PropModeAppend"!!! Instead of it I used "PropModePrepend").

#3 - 09/08/2013 06:57 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved

Files

X11Top.h 606 Bytes 09/06/2013 Zbigniew Rebacz

ide.iml 282 KB 09/06/2013 Zbigniew Rebacz

X11Top.cpp 13.6 KB 09/06/2013 Zbigniew Rebacz
